<?php


namespace app\Home\controller;
use think\Db;

class User extends Base
{
    public function __construct()
    {
        parent::__construct();
    }

    public function Info(){
        return app_show(0,"获取成功",$this->userinfo);
    }

    /**
     * @param 地址列表
     */
    public function AddrList(){
        $list = Db::name("rela_addr")->alias('a')->join("addr as b","a.addrid=b.id","left")->where(["a
        .accountid"=>$this->userinfo['id'],"b.is_del"=>0])->select();
        return  app_show(0,"获取成功", $list);
    }


}